<?xml version="1.0" encoding="UTF-8" ?>
<module>
    <name>mycoordinadora</name>
    <displayName><![CDATA[Transporte Coordinadora]]></displayName>
    <version><![CDATA[2.1.1]]></version>
    <description><![CDATA[Transporte Coordinadora]]></description>
    <author><![CDATA[Fabian Morales]]></author>
    <tab><![CDATA[shipping_logistics]]></tab>
    <is_configurable>1</is_configurable>
    <need_instance>1</need_instance>
    <limited_countries></limited_countries>
</module>